none
Integration der DART Tools DISM Fehler beim erstellen der Boot WIM RRS feed

  • Allgemeine Diskussion

  • Hallo zusammen,

    leider bekomme ich beim erstellen der WIM per DART recovery Wizard immer die meldung das ich DISM installieren soll. DISM ist allerdings für mein verständnis über ADK installiert. Muss DISM dafür an einer bestimmten Stelle im System liegen?

    Ich verzweifle weil mir nichts mehr einfällt.

    Danke !


    ooGDoo

    Freitag, 16. Dezember 2016 12:14

Alle Antworten

  • Die Fehlermeldung sieht folgendermaßen aus:


    ooGDoo


    • Bearbeitet ooGDoo Montag, 19. Dezember 2016 07:43
    Montag, 19. Dezember 2016 07:42
  • Ist denn das aktuellste ADK installiert?

    Torsten Meringer | http://www.mssccmfaq.de

    Montag, 19. Dezember 2016 08:41
    Beantworter
  • Aktuelles ADK 10 ist installiert. Das scheint auch das Problem zu sein.

    Folgendes habe ich gefunden:

    Essentially this is saying that the OS i have mounted is newer than the dism tool i’m using. Dism version: 6.3.9600.17031…Windows 8.1 OS Version is 6.3.9600 (see what they did there?). Think of it this way: Each version supports the corresponding Windows release plus older (Backwards compatible). It cannot work with a newer version since older version doesn’t know what newer version is.


    ooGDoo

    Montag, 19. Dezember 2016 08:43
  • Dann passt aber was nicht zusammen, denn der Fehler deutet darauf hin, dass das zu mountende Image neuer als das ADK ist (versionstechnisch).
    Welche Versionen sind's denn im Detail?

    Torsten Meringer | http://www.mssccmfaq.de

    Montag, 19. Dezember 2016 10:41
    Beantworter
  • Dann passt aber was nicht zusammen, denn der Fehler deutet darauf hin, dass das zu mountende Image neuer als das ADK ist (versionstechnisch).
    Welche Versionen sind's denn im Detail?

    Torsten Meringer | http://www.mssccmfaq.de

    Das zu Mountende WIM ist neuer als das ADK? 

    Das kann ich nicht nachvollziehen. Ein WIM ist doch ein WIM und ein ADK ist ein Set an "Tools".

    ADK ist Version 10

    DaRT Tools sind Version 10

    MDOP ist Version 2015

    Windows Image Source ist Version 10

    Wie man dem Artikel entnehmen kann liegt es wohl daran das MDOP  bzw Der Wizard ein aktuelleres DISM erwartet (siehe Fehlermeldung). Es gibt allerdings kein aktuelleres ADK (beinhaltet DISM?!). So mein letzter Stand.


    ooGDoo

    Montag, 19. Dezember 2016 10:44
  • Essentially this is saying that the OS i have mounted is newer than the dism tool i’m using.

    Das sagt aus, dass die Version des gemounteten wims neuer ist, als die Windows-Version mit der das installierte ADK umgehen kann.
    Die Versionen, die Du gelistet hast, sind zu undetailliert. So was 10.0.14393 wäre hilfeich.

    Torsten Meringer | http://www.mssccmfaq.de

    Montag, 19. Dezember 2016 12:15
    Beantworter
  • Essentially this is saying that the OS i have mounted is newer than the dism tool i’m using.

    Das sagt aus, dass die Version des gemounteten wims neuer ist, als die Windows-Version mit der das installierte ADK umgehen kann.
    Die Versionen, die Du gelistet hast, sind zu undetailliert. So was 10.0.14393 wäre hilfeich.

    Torsten Meringer | http://www.mssccmfaq.de

    Leider hast du diesen Kommentar aus dem Zusammenhang gerissen. Zum einen habe nicht ICH dieses Zitat gebracht sondern ich habe es rezitiert. Zum zweiten geht es dort um Windows 8.1.

    Meine Fehlermeldung ist für mich ja noch nicht nachvollziehbar.

    OS WIM Version: 10.0.14393.0

    DISM Version ist 6.3.9600.17031 (System32 Folder)

    ich wüsste nicht wie ich DISM jetzt "Updaten" sollte wenn das denn überhaupt ginge. Ich habe lediglich das ADK installiert

    ADK Version: 10.1.14393.0


    ooGDoo

    Montag, 19. Dezember 2016 12:29
  • Folgendes habe ich gefunden:

    WINDOWS / SYSTEM 32 / 6er DISM Version

    PROGRAMME / ADK /DISM 10er Version.

    Und jetzt?! wie soll ich Windows denn sagen das er die neue nehemn muss.


    ooGDoo

    Montag, 19. Dezember 2016 12:41
  • Folgendes habe ich gefunden:

    WINDOWS / SYSTEM 32 / 6er DISM Version

    PROGRAMME / ADK /DISM 10er Version.

    Und jetzt?! wie soll ich Windows denn sagen das er die neue nehemn muss.


    ooGDoo

    siehe: https://www.windows-noob.com/forums/topic/14411-how-can-i-update-the-version-of-dism-that-wds-uses/

    leider hat auch dieser User augenscheinlich keine Antwort gefunden.


    ooGDoo

    Montag, 19. Dezember 2016 13:27